/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: https://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here...Remember to change the Version number above! */

.fl-module-content .fl-rich-text a { text-decoration:underline; }

 .fl-rich-text p {
	padding-bottom: 10px !important;
}
#apt-slider .uabb-image-carousel img {
	height: 300px !important;
	object-fit: cover;
}

div.pp-hover-card-title-wrap h2 {
	background-color: #fff;
	text-transform: uppercase;
	letter-spacing: 12px;
}

div#prop-hover.fl-module.fl-module-pp-hover-cards.fl-node-sa2d95vr7iqt .pp-hover-card-title h3 {
   	background-color: white !important; 
    padding: 8px;
    width: fit-content;
    margin: auto;
}

.fl-node-sa2d95vr7iqt .pp-hover-card-container.hover-card-0:hover .pp-hover-card-title h3, .fl-node-sa2d95vr7iqt .pp-hover-card-container.hover-card-1:hover .pp-hover-card-title h3, .fl-node-sa2d95vr7iqt .pp-hover-card-container.hover-card-2:hover .pp-hover-card-title h3,.fl-node-sa2d95vr7iqt .pp-hover-card-container.hover-card-3:hover .pp-hover-card-title h3, .fl-node-sa2d95vr7iqt .pp-hover-card-container.hover-card-4:hover .pp-hover-card-title h3,.fl-node-sa2d95vr7iqt .pp-hover-card-container.hover-card-5:hover .pp-hover-card-title h3 {
	display: none;
}

.gm-style-iw-d {
		overflow: hidden !important;

}

.gm-style-iw-chr {
display:none;}

.gm-style .gm-style-iw-c {
		background-color:#000000 !important;	
	padding:0px !important;

}
.gm-style .gm-style-iw-tc::after{
	background-color:#000000 !important;

}
.gm-style-iw-chr button.gm-ui-hover-effect{
		padding:0px !important;

}
.pp-infowindow-content a {
	color: #fff !important;
		padding:0px !important;
margin:0!important;
}

div.pp-infowindow-content strong span {
	font-size: 16px !important;
	text-align: center !important;
}